## list-drives.ps1 - Lists all local drives

This script lists the details of all local drives.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/list-drives.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./list-drives



Name Root Used (GB) Free (GB)
---- ---- --------- ---------
C    C:\       76,1      35,0
D    D:\     6648,1     744,2

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of list-drives.ps1*
